# Vietnamese (vi) web_search Translation (SquirrelMail plugin)
# Copyright © 1999-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# Clytie Siddall <clytie@riverland.net.au>, 2008.
# $Id: web_search.po 15047 2026-01-15 11:07:37Z pdontthink $
#
msgid ""
msgstr ""
"Project-Id-Version: web_search 0.1.6\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-10-24 21:07+0300\n"
"PO-Revision-Date: 2008-03-11 22:02+1030\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LocFactoryEditor 1.7b3\n"

msgid "Search the Web"
msgstr "Tìm qua Web"
